Get the list of locations
curl --request GET \
--url https://api.qminder.com/v1/locations \
--header 'X-Qminder-REST-API-Key: <api-key>'import requests
url = "https://api.qminder.com/v1/locations"
headers = {"X-Qminder-REST-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Qminder-REST-API-Key': '<api-key>'}};
fetch('https://api.qminder.com/v1/locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"statusCode\": 200,\n \"data\": [\n {\n \"id\": 28594,\n \"name\": \"White House\",\n \"latitude\": 38.8976763,\n \"longitude\": -77.0365298,\n \"country\": \"United States\",\n \"address\": \"1600 Pennsylvania Ave NW, Washington, DC 20500, United States\",\n \"selectingDeskMandatory\": false,\n \"timezoneOffset\": -240\n },\n {\n \"id\": 39599,\n \"name\": \"SF City Hall\",\n \"latitude\": 37.7792792,\n \"longitude\": -122.4214304,\n \"country\": \"United States\",\n \"address\": \"1 Dr Carlton B Goodlett Pl, San Francisco, CA 94102, United States\",\n \"selectingDeskMandatory\": false,\n \"timezoneOffset\": -420\n }\n ]\n}"Locations
Get the list of locations
GET
/
v1
/
locations
Get the list of locations
⌘I